h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#table_51ef18b5 th { border: 2px solid #8C8C8C;  } 
#table_51ef18b5 td { border: 2px solid #8C8C8C;  } 
#table_5647adf4 th { border: 2px solid #8C8C8C;  } 
#table_5647adf4 td { border: 2px solid #8C8C8C;  } 
#table_46d4ee2c th { border: 2px solid #8C8C8C;  } 
#table_46d4ee2c td { border: 2px solid #8C8C8C;  } 
#table_28216ae5 th { border: 2px solid #8C8C8C;  } 
#table_28216ae5 td { border: 2px solid #8C8C8C;  } 
#table_4b02efee th { border: 2px solid #8C8C8C;  } 
#table_4b02efee td { border: 2px solid #8C8C8C;  } 
#table_6bb43660 th { border: 2px solid #8C8C8C;  } 
#table_6bb43660 td { border: 2px solid #8C8C8C;  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_170e061d { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:150px; background:none;  }
#container_170e061d_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_7e5cdcd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:137px; background-color:#000000;  }
#container_7e5cdcd_padding { margin: 10px; display: block;  }
#container_5c1636c2 { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:117px; background-color:#800080;  }
#container_5c1636c2_padding { margin: 30px; display: block;  }
#heading_23c81236 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { text-align:left;display: block }
.textstyle4 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_33fd6500 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:117px; background-color:#000000;  }
#container_33fd6500_padding { margin: 10px; display: block;  }
#img_f1669e6 { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; height:auto;  }
#container_36ae1954 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_36ae1954_padding { margin: 10px; display: block;  }
#container_11d407bf { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_11d407bf_padding { margin: 50px 20px 20px 20px;display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
.ulstyle1 { margin:0; font-size: 12pt; color:#000000;  }
#container_478afb3 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_478afb3_padding { margin: 10px; display: block;  }
#img_2f60f969 { vertical-align: bottom; position:relative; display: inline-block; width:73%; background:none; height:auto;  }
#container_397e434b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#800080;  }
#container_397e434b_padding { margin: 10px; display: block;  }
#container_594183a4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_594183a4_padding { margin: 20px; display: block;  }
#container_4b35f039 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4b35f039_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_65bb95e9 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle6 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_44d5ed97 { vertical-align: top; position:relative; display: inline-block; width:17%; background:none; height:auto;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_21c7f6f { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_21c7f6f_padding { margin: 10px; display: block;  }
#img_698f25ca { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_153d0912 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_153d0912_padding { margin: 20px; display: block;  }
#container_69df678f { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_69df678f_padding { margin: 10px; display: block;  }
#img_6e42984b { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_31fc9f08 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_31fc9f08_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_c131272 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#img_19f446e8 { vertical-align: top; position:relative; display: inline-block; width:17%; background:none; height:auto;  }
#container_b26edf4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_b26edf4_padding { margin: 10px; display: block;  }
#container_2804dca1 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2804dca1_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_4648d381 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#img_2120d1ae { vertical-align: top; position:relative; display: inline-block; width:17%; background:none; height:auto;  }
#container_2bcc7d6a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2bcc7d6a_padding { margin: 10px; display: block;  }
#img_6a636fcf { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_42e5494b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_42e5494b_padding { margin: 20px; display: block;  }
#container_4616f1fe { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4616f1fe_padding { margin: 10px; display: block;  }
#img_8d21463 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_10db2fb0 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_10db2fb0_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_373652be { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_15da6879 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_15da6879_padding { margin: 10px; display: block;  }
#container_20c0a65f { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_20c0a65f_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_7b29d003 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#img_3a41f573 { vertical-align: top; position:relative; display: inline-block; width:14%; background:none; height:auto;  }
#container_79d80445 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_79d80445_padding { margin: 10px; display: block;  }
#img_55438bde { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_732dc916 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_732dc916_padding { margin: 20px; display: block;  }
#container_a4a5bc0 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_a4a5bc0_padding { margin: 10px; display: block;  }
#img_60691e67 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_4568ff1d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4568ff1d_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_377f9bd { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_1140f222 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_1140f222_padding { margin: 10px; display: block;  }
#container_76c9b6d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_76c9b6d_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_4d4382a7 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_68e3b2c9 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_68e3b2c9_padding { margin: 10px; display: block;  }
#img_77b41708 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_7b016bd8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7b016bd8_padding { margin: 20px; display: block;  }
#container_1e7eaca0 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_1e7eaca0_padding { margin: 10px; display: block;  }
#img_5219e707 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_3da9af00 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_3da9af00_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_47c8314 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_1fe9d46c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_1fe9d46c_padding { margin: 10px; display: block;  }
#container_3c1faa89 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_3c1faa89_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_689c9698 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_2cc7a047 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2cc7a047_padding { margin: 10px; display: block;  }
#img_545b6478 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_63b62da2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_63b62da2_padding { margin: 20px; display: block;  }
#container_7a45e9aa { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_7a45e9aa_padding { margin: 10px; display: block;  }
#img_38ce2fa5 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_6631db7e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_6631db7e_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_48fb1af6 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_17f69881 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#EAEAEA;  }
#container_17f69881_padding { margin: 10px; display: block;  }
#container_945eaa6 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_945eaa6_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_638c8d1a { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_2d6091a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_2d6091a_padding { margin: 10px; display: block;  }
#img_19ccd5 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_36726bd2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_36726bd2_padding { margin: 10px; display: block;  }
#container_5a461f47 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_5a461f47_padding { margin: 10px; display: block;  }
#img_7b617898 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_3dc23dd { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_3dc23dd_padding { margin: 50px 20px 20px 20px;display: block;  }
#heading_6c099b27 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_6d013025 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#800080;  }
#container_6d013025_padding { margin: 10px; display: block;  }
#container_6740f3d6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6740f3d6_padding { margin: 10px 10px 30px 10px;display: block;  }
#heading_e33369 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#heading_e33369_padding { margin: 30px 0px 0px 0px;display: block;  }
#table_51ef18b5 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; margin:10px 0px 0px 0px;width:75%; background-color:#CECECE; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_21703213 {  }
.textstyle8 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#cell_21703213 {  }
.textstyle9 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_2986394b {  }
#cell_6b7d0c8c {  }
.textstyle10 { font-size:20pt; font-family:Webdings; color:#000000;  }
#cell_1dffd772 {  }
#cell_7ef5efe8 {  }
#cell_4fd4d8fa {  }
#cell_7529865a {  }
#cell_4d0d1d56 {  }
#cell_8f81b2f {  }
#cell_2d4bbfd7 {  }
#cell_3ea018bc {  }
#cell_273fcd {  }
#cell_5ec98414 {  }
#cell_3808b81d {  }
#cell_4a350f91 {  }
#cell_337997e9 {  }
#cell_1be4c4a0 {  }
#cell_4787d90b {  }
#cell_5c60eb0 {  }
#cell_3ddd9893 {  }
#cell_3baadf57 {  }
#cell_54fca244 {  }
#cell_6d574711 {  }
#cell_1c6042bf {  }
#cell_7513c568 {  }
#container_4d5fc2df { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#800080;  }
#container_4d5fc2df_padding { margin: 10px; display: block;  }
#container_5bc26c58 { vertical-align: top; position:relative; display: inline-block; margin:30px 0px 20px 0px;width:90%; min-height:150px; background-color:#C0C0C0;  }
#container_5bc26c58_padding { margin: 10px; display: block;  }
#heading_5a6a185b { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#heading_df70ed6 { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#heading_259d4d8f { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#container_83036ff { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:150px; background:none;  }
#container_83036ff_padding { margin: 10px; display: block;  }
#heading_4967ff77 { vertical-align: bottom; position:relative; display: inline-block; background-color:#FFFFFF; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.2;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 1.2;  }
#heading_1a94120e { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
.textstyle13 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.2;  }
#heading_6c2eb9ed { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_1e9d99ef { vertical-align: bottom; position:relative; display: inline-block; background-color:#FFFFFF; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_6d2c11b3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_54be0f75 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_4bad1ee1 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_7fc8751b { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_668bb3e3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_3fda3cfc { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_6bd68e83 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#table_5647adf4 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_7a169a94 {  }
#cell_7e547dcc {  }
#cell_49c56d3a {  }
#cell_7b3f0952 {  }
#cell_12e7620 {  }
#cell_4a4c3708 {  }
#cell_7c4e67d7 {  }
#cell_162c31e {  }
#cell_3ac4c3e0 {  }
#cell_603767f {  }
#heading_1ab19497 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#table_46d4ee2c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:59px; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_6e47b73d {  }
#cell_390e2984 {  }
#heading_4604b5e3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#table_28216ae5 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:190px; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_6003b071 {  }
#cell_4d601d24 {  }
#cell_1b724e5d {  }
#cell_53df3ea9 {  }
#cell_45e2c002 {  }
#cell_40946e16 {  }
#heading_1f24343e { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_39ae5bb4 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#table_4b02efee { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:59px; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_4f3c2cce {  }
#cell_25efef4f {  }
.textstyle15 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_3fe14bf0 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#table_6bb43660 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-table; width:100%; height:324px; background:none; border: 2px solid #8C8C8C; table-layout: fixed;  }
#cell_61d52a47 {  }
#cell_768547ed {  }
#cell_349c0a61 {  }
#cell_6e79728 {  }
#cell_2fe77e76 {  }
#cell_2d732bdf {  }
#cell_520e664c {  }
#cell_44d6dac2 {  }
#heading_46d37b01 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_7bb91f7 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_475e12b4 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
#heading_24bd5442 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#800080; text-align:left;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 1.2;  }
#container_6e68870e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#800080;  }
#container_6e68870e_padding { margin: 10px; display: block;  }
#container_7848ed2a { vertical-align: top; position:relative; display: inline-block; margin:30px 0px 20px 0px;width:90%; min-height:150px; background-color:#C0C0C0;  }
#container_7848ed2a_padding { margin: 10px; display: block;  }
#heading_2873416f { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#heading_7df56713 { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#heading_1e310f13 { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none; font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  }
#container_5271cb71 { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:150px; background:none;  }
#container_5271cb71_padding { margin: 20px; display: block;  }
.textstyle17 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 2.0;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 2.0;  }
#container_3e1b6995 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#800080;  }
#container_3e1b6995_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 1200px)
{
		#container_170e061d { width:95%;  }
}
@media only screen and (max-width: 1100px)
{
		#heading_23c81236 * span { font-size:32pt;  }
}
@media only screen and (max-width: 980px)
{
		#heading_23c81236 * span { font-size:24pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_170e061d { width:400px;  }
		#container_33fd6500 { width:100%;  }
		#container_11d407bf { width:100%;  }
		#container_478afb3 { width:100%;  }
		#container_4b35f039 { width:100%;  }
		#container_21c7f6f { width:100%;  }
		#container_69df678f { width:100%;  }
		#container_31fc9f08 { width:100%;  }
		#container_2804dca1 { width:100%;  }
		#container_2bcc7d6a { width:100%;  }
		#container_4616f1fe { width:100%;  }
		#container_10db2fb0 { width:100%;  }
		#container_20c0a65f { width:100%;  }
		#container_79d80445 { width:100%;  }
		#container_a4a5bc0 { width:100%;  }
		#container_4568ff1d { width:100%;  }
		#container_76c9b6d { width:100%;  }
		#container_68e3b2c9 { width:100%;  }
		#container_1e7eaca0 { width:100%;  }
		#container_3da9af00 { width:100%;  }
		#container_3c1faa89 { width:100%;  }
		#container_2cc7a047 { width:100%;  }
		#container_7a45e9aa { width:100%;  }
		#container_6631db7e { width:100%;  }
		#container_945eaa6 { width:100%;  }
		#container_2d6091a { width:100%;  }
		#container_5a461f47 { width:100%;  }
		#container_3dc23dd { width:100%;  }
}
